package icum;

import icum.icumGui.*;
import icum.consola.*;
import icum.TAD.*;
import icum.xml.*;

public class icumMain01 {

	/**
	 * @param args
	 */
	public static void main(String[] args) {
		
		xmlParser parser=new xmlParser("cuenca.xml");

		icumGui03 b3 = new icumGui03(parser.getIcumTAD());
		b3.setVisible(true);
		
	}

}
